
.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 100;
	height: 100%;
	background: #7a7a7a;
}
.jScrollPaneDrag {
	position: absolute;
	background:#a6ce39;
	cursor: pointer;
	overflow: hidden;
}

.scroll-pane {
	width: 500px;
	height: 400px;
	overflow: auto;
	background:#;
	float: left;
	padding-right:0px;
}




